MS15-105:Hyper-V 安全更新说明:2015 年 9 月 8 日

概要
此安全更新解决 Windows 中的一个漏洞。如果攻击者运行可能导致 Windows Hyper-V 不正确地应用访问控制列表 (ACL) 配置设置的经特殊设计的应用程序,该漏洞可能会允许安全功能规避。没有启用 Hyper-V 角色的客户不受影响。

若要了解有关此漏洞的详细信息,请参阅 Microsoft 安全公告 MS15-105
更多信息
重要
  • 所有适用于 Windows 8.1 和 Windows Server 2012 R2 的未来安全与非安全更新均需要安装更新 2919355。我们建议您在基于 Windows 8.1 和 Windows Server 2012 R2 的计算机上安装更新 2919355,以便今后持续接收更新程序。
  • 如果在安装此更新后安装了语言包,则必须重新安装此更新。因此,我们建议在安装此更新之前安装所需的所有语言包。有关详细信息,请参阅添加语言包至 Windows
如何获取和安装更新

方法 1:Windows 更新

您可以通过 Windows 更新获取此更新程序。启用自动更新后,该更新将自动下载并安装。有关如何启用自动更新的详细信息,请参阅 自动获取安全更新

方法 2:Microsoft 下载中心

您可以通过 Microsoft 下载中心获取独立的更新包。若要安装此更新,请按照下载页面上的安装说明进行操作。

单击 Microsoft 安全公告 MS15-105 中与您运行的 Windows 版本相对应的下载链接。
更多信息

文件信息

此软件更新的英语(美国)版本将安装具有下表所列属性的文件。这些文件的日期和时间按协调世界时 (UTC) 列出。这些文件在您的本地计算机中的显示日期和时间是您的本地时间加上当前夏令时 (DST) 偏差。此外,在您对文件执行某个操作时日期和时间也可能发生改变。

Windows 8.1 和 Windows Server 2012 R2 文件信息

  • 通过检查下表中显示的文件版本号,可以识别适用于特定产品、里程碑(RTM、SPn)和服务分支(LDR、GDR)的文件:
    版本产品里程碑服务分支
    6.3.920 0.16 xxxWindows 8.1 和 Windows Server 2012 R2RTMGDR
  • GDR 服务分支仅包含那些广泛发布以解决广泛分布的关键问题的修补程序。LDR 服务分支包含除广泛发布的修补程序以外的其他修补程序。
注意 已安装的 MANIFEST 文件 (.manifest) 和 MUM 文件 (.mum) 没有列出。

对于所有受支持的基于 x64 的 Windows 8.1 和 Windows Server 2012 R2 版本

File nameFile versionFile sizeDateTimePlatform
Vmsif.dll6.3.9600.1739665,02408-Oct-201405:53x64
Vmsnetsetupplugin.dll6.3.9600.1739633,79208-Oct-201406:07x64
Vmswitch.sys6.3.9600.18005689,15205-Aug-201514:14x64
Vmsif.dll6.3.9600.1739665,02408-Oct-201405:53x64
Vmsntfy.dll6.3.9600.1739691,64808-Oct-201406:54x64
Vmswitch.sys6.3.9600.18005689,15205-Aug-201514:14x64
Vmsif.dll6.3.9600.1739665,02408-Oct-201405:53x64
Vmsntfy.dll6.3.9600.1739691,64808-Oct-201406:54x64
Vmswitch.sys6.3.9600.18005689,15205-Aug-201514:14x64
Vmsif.dll6.3.9600.1739665,02408-Oct-201405:53x64
Vmsntfy.dll6.3.9600.1739691,64808-Oct-201406:54x64
Vmswitch.sys6.3.9600.18005689,15205-Aug-201514:14x64

如何获取此安全更新程序的帮助和支持

帮助安装更新程序:Microsoft 更新支持

IT 专业人员安全解决方案:TechNet 安全疑难解答和支持

帮助保护您基于 Windows 的计算机不受病毒和恶意软件的侵害:病毒解决方案和安全中心

基于国家/地区的本地支持:国际支持
malicious attacker exploit
属性

文章 ID:3087088 - 上次审阅时间:09/11/2015 16:12:00 - 修订版本: 2.0

Windows Server 2012 R2 Datacenter, Windows Server 2012 R2 Standard, Windows Server 2012 R2 Essentials, Windows Server 2012 R2 Foundation, Windows 8.1 Enterprise, Windows 8.1 Pro, Windows 8.1

  • atdownload kbbug kbexpertiseinter kbfix kbsecbulletin kbsecurity kbsecvulnerability KB3087088
反馈